A list of managers to send traps to. The number of entries is given by the value of mconfigNumTrapReceivers
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.17420.2.1.2
A list of managers to send traps to. The number of entries is given by the value of mconfigNumTrapReceivers
Identification
{1 3 6 1 4 1 17420 2 1 2}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
mconfigTrapsReceiversTable OBJECT-TYPE
SYNTAX SEQUENCE OF MconfigTrapsReceiversEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"A list of managers to send traps to. The number of
entries is given by the value of mconfigNumTrapReceivers"
::= { mconfig 2 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
A list of managers to send traps to. The number of entries is given by the value of mconfigNumTrapReceivers
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: mconfigTrapsReceiversTable
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"mconfigTrapsReceiversTable",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"MconfigTrapsReceiversEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"A list of managers to send traps to. The number of entries is given by the value of mconfigNumTrapReceivers\"",
"::=",
"{",
"mconfig",
"2",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"MconfigTrapsReceiversEntry"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"A list of managers to send traps to. The number of entries is given by the value of mconfigNumTrapReceivers"
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: DGPUPS-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.17420.2.1.2.1 | mconfigTrapsReceiversEntry | 5 | 5 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.17420.2.1.1 | mconfigTrapsReceiversNum | 0 | 0 |